-- achieve0.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 16.10.2012
-- source: Z:\achieve0.spt (512x512)

texinfo = createTextureInfoEx('achieve_question')
frames = 
{
  { dx=28.0, dy=44.0, u=0.8671875, v=0.6679688, cu=0.1132813, cv=0.1679688, w=58.0, h=86.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_stone_barrier')
frames = 
{
  { dx=45.0, dy=38.0, u=0.5214844, v=0.7089844, cu=0.1796875, cv=0.1503906, w=92.0, h=77.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_wood_barrier')
frames = 
{
  { dx=44.0, dy=37.0, u=0.5253906, v=0.859375, cu=0.171875, cv=0.140625, w=88.0, h=72.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_mana_well')
frames = 
{
  { dx=42.0, dy=47.0, u=0, v=0.02929688, cu=0.1640625, cv=0.1914063, w=84.0, h=98.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_goblin')
frames = 
{
  { dx=46.0, dy=45.0, u=0.1484375, v=0.2207031, cu=0.1679688, cv=0.1796875, w=86.0, h=92.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_finish_well')
frames = 
{
  { dx=39.0, dy=52.0, u=0, v=0.2304688, cu=0.1484375, cv=0.2070313, w=76.0, h=106.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_witch')
frames = 
{
  { dx=48.0, dy=42.0, u=0.3203125, v=0.3925781, cu=0.1914063, cv=0.1660156, w=98.0, h=85.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_tomatoes')
frames = 
{
  { dx=43.0, dy=32.0, u=0.171875, v=0.71875, cu=0.1679688, cv=0.1425781, w=86.0, h=73.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_wood')
frames = 
{
  { dx=45.0, dy=40.0, u=0.3398438, v=0.5585938, cu=0.1816406, cv=0.15625, w=93.0, h=80.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_money')
frames = 
{
  { dx=43.0, dy=41.0, u=0.1523438, v=0.4003906, cu=0.1679688, cv=0.1621094, w=86.0, h=83.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_mana')
frames = 
{
  { dx=34.0, dy=39.0, u=0.5214844, v=0.5507813, cu=0.1367188, cv=0.1582031, w=70.0, h=81.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_bell')
frames = 
{
  { dx=39.0, dy=42.0, u=0.7988281, v=0.3359375, cu=0.1582031, cv=0.1738281, w=81.0, h=89.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_ice_block')
frames = 
{
  { dx=45.0, dy=42.0, u=0.3164063, v=0.2128906, cu=0.1777344, cv=0.1796875, w=91.0, h=92.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_fast_find')
frames = 
{
  { dx=30.0, dy=44.0, u=0.5117188, v=0.3730469, cu=0.1171875, cv=0.1777344, w=60.0, h=91.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_less_fire')
frames = 
{
  { dx=44.0, dy=42.0, u=0.6289063, v=0.3730469, cu=0.1699219, cv=0.171875, w=87.0, h=88.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_tank')
frames = 
{
  { dx=44.0, dy=25.0, u=0, v=0.8964844, cu=0.1738281, cv=0.1035156, w=89.0, h=53.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_napoleon')
frames = 
{
  { dx=45.0, dy=28.0, u=0.6972656, v=0.859375, cu=0.1796875, cv=0.140625, w=92.0, h=72.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_advisor')
frames = 
{
  { dx=40.0, dy=41.0, u=0, v=0.4375, cu=0.1523438, cv=0.1621094, w=78.0, h=83.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_prison')
frames = 
{
  { dx=45.0, dy=37.0, u=0.3398438, v=0.7148438, cu=0.1816406, cv=0.1464844, w=93.0, h=75.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_shield')
frames = 
{
  { dx=46.0, dy=39.0, u=0.1601563, v=0.5625, cu=0.1796875, cv=0.15625, w=92.0, h=80.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_in_love')
frames = 
{
  { dx=40.0, dy=36.0, u=0.1738281, v=0.8613281, cu=0.1582031, cv=0.1386719, w=81.0, h=71.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_ruins')
frames = 
{
  { dx=28.0, dy=39.0, u=0.8769531, v=0.8359375, cu=0.1171875, cv=0.1640625, w=60.0, h=84.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_no_tower')
frames = 
{
  { dx=47.0, dy=52.0, u=0.1640625, v=0.00390625, cu=0.1835938, cv=0.2089844, w=94.0, h=107.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_succubus')
frames = 
{
  { dx=44.0, dy=39.0, u=0, v=0.7558594, cu=0.171875, cv=0.140625, w=88.0, h=72.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_gold_cup')
frames = 
{
  { dx=42.0, dy=45.0, u=0.6582031, v=0.5449219, cu=0.1679688, cv=0.1582031, w=86.0, h=81.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_silver_cup')
frames = 
{
  { dx=42.0, dy=45.0, u=0.8261719, v=0.5097656, cu=0.1660156, cv=0.1582031, w=85.0, h=81.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_bronze_cup')
frames = 
{
  { dx=42.0, dy=44.0, u=0.7011719, v=0.703125, cu=0.1660156, cv=0.15625, w=85.0, h=80.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_skeleton')
frames = 
{
  { dx=43.0, dy=37.0, u=0, v=0.5996094, cu=0.1601563, cv=0.15625, w=82.0, h=80.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_no_mill')
frames = 
{
  { dx=46.0, dy=45.0, u=0.8164063, v=0.1484375, cu=0.1816406, cv=0.1875, w=93.0, h=96.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_wheat')
frames = 
{
  { dx=49.0, dy=41.0, u=0.3320313, v=0.8613281, cu=0.1933594, cv=0.1386719, w=99.0, h=71.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = createTextureInfoEx('achieve_no_speed')
frames = 
{
  { dx=46.0, dy=46.0, u=0.3496094, v=0.02734375, cu=0.1855469, cv=0.1855469, w=95.0, h=95.0 },
}
addTextureInfoExNodes(texinfo, 'achieve0', frames, 0)

texinfo = nil
frames = nil
